[Setup.Settings.Handler]
Electronics.TC=false
Electronics.ABS=false
Brake.Balance=IntegerHandler(0, 1, 50, 90)
Tyre.Pressure.Front.Left=IntegerHandler(0, 1, 15, 40)
Tyre.Pressure.Front.Right=IntegerHandler(0, 1, 15, 40)
Tyre.Pressure.Rear.Left=IntegerHandler(0, 1, 15, 40)
Tyre.Pressure.Rear.Right=IntegerHandler(0, 1, 15, 40)
Aero.Height.Front=false
Aero.Height.Rear=false
Aero.Wing.Front=false
Aero.Wing.Rear=false
Spring.Rate.Front.Left=false
Spring.Rate.Front.Right=false
Spring.Rate.Rear.Left=false
Spring.Rate.Rear.Right=false
Bumpstop.Rate.Front.Left=false
Bumpstop.Rate.Front.Right=false
Bumpstop.Rate.Rear.Left=false
Bumpstop.Rate.Rear.Right=false
Bumpstop.Range.Front.Left=false
Bumpstop.Range.Front.Right=false
Bumpstop.Range.Rear.Left=false
Bumpstop.Range.Rear.Right=false
Damper.Compression.Slow.Front.Left=RawHandler(1, 0, 32)
Damper.Compression.Slow.Front.Right=RawHandler(1, 0, 32)
Damper.Compression.Slow.Rear.Left=RawHandler(1, 0, 32)
Damper.Compression.Slow.Rear.Right=RawHandler(1, 0, 32)
Damper.Compression.Fast.Front.Left=RawHandler(1, 0, 32)
Damper.Compression.Fast.Front.Right=RawHandler(1, 0, 32)
Damper.Compression.Fast.Rear.Left=RawHandler(1, 0, 32)
Damper.Compression.Fast.Rear.Right=RawHandler(1, 0, 32)
Damper.Rebound.Slow.Front.Left=RawHandler(1, 0, 32)
Damper.Rebound.Slow.Front.Right=RawHandler(1, 0, 32)
Damper.Rebound.Slow.Rear.Left=RawHandler(1, 0, 32)
Damper.Rebound.Slow.Rear.Right=RawHandler(1, 0, 32)
Damper.Rebound.Fast.Front.Left=RawHandler(1, 0, 32)
Damper.Rebound.Fast.Front.Right=RawHandler(1, 0, 32)
Damper.Rebound.Fast.Rear.Left=RawHandler(1, 0, 32)
Damper.Rebound.Fast.Rear.Right=RawHandler(1, 0, 32)
Geometry.Toe.Front.Left=RawHandler(1, 0, 42)
Geometry.Toe.Front.Right=RawHandler(1, 0, 42)
Geometry.Toe.Rear.Left=RawHandler(1, 0, 60)
Geometry.Toe.Rear.Right=RawHandler(1, 0, 60)
Geometry.Camber.Front.Left=DecimalHandler(0, 0.1, 1, -3.0, 1.0)
Geometry.Camber.Front.Right=DecimalHandler(0, 0.1, 1, -3.0, 1.0)
Geometry.Camber.Rear.Left=DecimalHandler(0, 0.1, 1, -2.5, 1.0)
Geometry.Camber.Rear.Right=DecimalHandler(0, 0.1, 1, -2.5, 1.0)
Differential.Preload=false
AntiRollBar.Front=RawHandler(2000, 20000, 50000)
AntiRollBar.Rear=RawHandler(2000, 8000, 20000)
[Setup.Settings.Units.DE]
AntiRollBar.Front=N/m
AntiRollBar.Rear=N/m
[Setup.Settings.Units.EN]
AntiRollBar.Front=N/m
AntiRollBar.Rear=N/m